

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 76px 0px 77px 76px;padding: 0px;border: none;width: 718px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 341px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:76px;left:3px;z-index:-1;width:490px;height:526px;}
#page_1 #p1dimg1 #p1img1 {width:490px;height:526px;}




.ft0{font: bold 19px 'Times New Roman';line-height: 20px;}
.ft1{font: 19px 'Times New Roman';line-height: 21px;}
.ft2{font: 1px 'Times New Roman';line-height: 1px;}
.ft3{font: 18px 'Times New Roman';line-height: 20px;}

.p0{text-align: left;padding-left: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p1{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p2{text-align: left;padding-left: 19px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p3{text-align: left;padding-left: 200px;margin-top: 13px;margin-bottom: 0px;}
.p4{text-align: justify;padding-right: 57px;margin-top: 28px;margin-bottom: 0px;text-indent: 47px;}
.p5{text-align: justify;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p6{text-align: justify;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 47px;margin-top: 23px;margin-bottom: 0px;}
.p8{text-align: left;margin-top: 0px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 368px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 259px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 515px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 142px;vertical-align: bottom;}

.tr0{height: 21px;}
.tr1{height: 22px;}
.tr2{height: 43px;}
.tr3{height: 44px;}
.tr4{height: 26px;}

.t0{width: 627px;font: 19px 'Times New Roman';}
.t1{width: 657px;margin-top: 49px;font: 19px 'Times New Roman';}

